Mantis Bug Tracker

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003746MediaMonkey (current)Synchronizationpublic2007-10-11 10:442010-11-01 11:42
Reporterrusty 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003746: iPod sync: Track synced with MM don't work with Music Quiz 2
DescriptionUser report:
I'm using MediaMonkey 3.0.0.1081 with the d_ipod.dll that was installed with it (752 KB). All songs transfer fine, but when I play iQuiz specifically Music Quiz 2, the game is supposed to play songs on the ipod for some of the questions. These audio cues do not play when I sync with MediaMonkey, but do play when I sync with iTunes. I've tested this with syncing just a few songs as well as my entire collection and it consistently happens.

I'm running on Windows XP SP2 and the player is a 160GB ipod Classic. Please let me know if I can provide any more info.
---------

I'm classifying this as 'immediate' in case it is symptomatic of deeper incompatibilities that will cause other problems.

Note: tested with Music Quiz on the iPod Nano (2G) and it worked fine.
TagsNo tags attached.
Fixed in build1092
Attached Files

- Relationships

-  Notes
(0011444)
jiri (administrator)
2007-10-19 06:37

Fixed in build 1092.
 - Since iPod requires track to use that 4 character filenames (like 'ABCD.mp3') on iPod in order to MQ2 work well, I changed the configuration from

[x] Force iTunes-style folders...
[x] Trim path... to 31

to only

[x] Force iTunes-style folders...

so now when this option is ticked, we force 4 characters filenames (so that MQ2 would work), otherwise we force 31 characters (so that everything else except for MQ2 would work well).
(0021105)
stephen_platt (developer)
2010-11-01 11:42

verified 1300


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker